h1 {
	font-family: double-pica;
	font-size: 1.8em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: 400;
	padding-left: 40px;
	padding-right: 40px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	padding-left: 40px;
	padding-right: 40px;
}
h2 .coming {
	color: #F00;
}
.main .coming {
	color: #F00;
}



h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 40px;
	padding-right: 40px;
}
.center {
	text-align: center;
}
.red {
	color: #F00;
}

h2 .red {
	color: #F00;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	padding-left: 40px;
	padding-right: 40px;
}
ol {
	margin-left: 50px;
}
.main .strong {
	font-weight: 700;
	letter-spacing: .05em;
	font-weight: bold;
	padding-left: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}
.main .contact .center {
	text-align: center;
}

p .red {
	color: #F00;
}
.dwn-ld {
	font-weight: bold;
	padding-left: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}
.dwn-ld .red {
	color: #F00;
	font-weight: bold;
	padding-left: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}



a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #CC3333;
	text-decoration: none;
}
a:active {
	color: #CC3333;
	text-decoration: blink;
}
.smallText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: -10px;
}
.poem {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.poem h3 {
	text-align: center;
}
.mail {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 40px;
}

.picCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 0px;
}
.bottomNav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-right: 20px;
	padding-left: 40px;
}
.bottomNav a:hover {
	color: #CC0000;
}
.bottomNav a:active {
	color: #CC0000;
}
.bottomNav a:visited {
	color: #000000;
}
.bottomNav h2 {
	font-size: 12px;
	font-weight: normal;
}
.getbooks {
	padding-top: 30px;
}
.getBooks h2 {
	padding-top: 30px;
}
footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 40px;
}
footer .left {
	float: left;
	height: 30px;
	width: 500px;
}
footer .right {
	height: 30px;
	text-align: right;
	float: left;
	width: 440px;
}
footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
footer a:visited {
	color: #000000;
	text-decoration: underline;
}
footer a:hover {
	color: #CC3333;
}
footer a:active {
}
